@import 'messages.css';

fieldset{
    padding:10px;
    /*border:1px solid #076ABB;*/
    border:0px;
    margin-bottom:10px;
    /*background-color:#EFEFEF;*/
}
fieldset legend{
    padding:2px 5px;
    font-weight:bold;
    font-size: 13px;
    color:#076ABB;
    background-color:#DCDCDC;
    width:99%;
    margin-left:0px;
}

h1{
    color:#0C6DBC;
    font-size: 14px;
    margin-bottom:15px;
}

/*
 * Suche
 */
.search{
     float:left;
     width:250px;
     margin-left:20px;
     margin-top:40px;
}
.search ul{
    padding:0px;
    color:#FFF;
}
.search a{
    color:#FFF;
}
.focus_box,
.green_box,
.region_box{
    margin-bottom:20px;
    clear:left;
}
.focus_box{
    background:url('/fileadmin/templates/default/images/focus_bg.jpg') no-repeat;
    margin-bottom:20px;
}
.region_box{
    background:url('/fileadmin/templates/default/images/region_bg.jpg') no-repeat;
}
.green_box{
    background:url('/fileadmin/templates/default/images/green_bg.jpg') no-repeat;
}
.focus,
.region{
    background:url('/fileadmin/templates/default/images/focus_down.jpg') no-repeat left bottom;
    padding:10px;
    padding-bottom:20px;
}
.green{
    background:url('/fileadmin/templates/default/images/green_down.jpg') no-repeat left bottom;
    padding:10px;
    padding-bottom:20px;
}
.focus h2{
    color:#FFF;
    font-size:12px;
}
.focus h2,
.region h2{
    color:#FFF;
    font-size:14px;
    padding-bottom:5px;
    margin-bottom:0px;
    text-align:center;
}


.focus h3,
.region h3{
    color:#FFF;
    font-size:14px;
    padding-bottom:5px;
    margin-bottom:0px;
}
.focus .region_select{
    width:175px;
    margin-left:6px;
}
.focus .indexedsearch{
    width:170px;
    margin-left:20px;
    margin-bottom:5px;
}
.focus .submitt,
.region .submitt{
    width:120px;
    margin-top:10px;
    border:1px solid #076ABB;
    background:#FFF;
    color:#076ABB;
}
.focus .region_select{
    margin-bottom:10px;
}
.focus label{
    color:#FFF;
    font-weight:bold;
}
.focus .zip{
    width:55px;
    margin-right:10px;
}
.focus .radius{
    width:70px;
}


/*
 * Overview
 */
.overview {
     width:650px;
     float:left;
     margin-top:40px;
}
.overview_item{
    border:1px solid #DCDCDC;
    margin-bottom:20px;
}
.overview_item h2{
    background:#DCDCDC;
    color:#076ABB;
    font-size:12px;
    padding:2px 10px;
}
.overview_item h2 a{
    float:right;
    color:#FFF;
    color:#076ABB;
}
.overview_item h4{
    padding:10px;
    font-weight:100;
}
.overview_item h4 .price{
    float:right;
    display:block;
    width:80px;
}
.overview_item h4 .price big{
    display:block;
    text-align:right;
    font-size:12px;
}


/*
 * Detailview
 */
.detailview_item{
     margin-top:40px;
}
.detailview_item h2{
    background:#076ABB;
    color:#FFF;
    font-size:12px;
    padding:5px 10px;
}
.detailview_item h4{
    padding:10px;
    font-weight:100;
    clear:left;
}
.detailview_item .imagebox{
    float:right;
    width:240px;
}
.detailview_item .imagebox img{
    margin:5px;
}
.detailview_item .imagebox img.first{
    display:block;
}

.detailview_item .adressbox{
    margin:5px;
    width:260px;
    float:left;
}
.detailview_item .adressbox th{
    text-align:right;
}



.detailview_item .category,
.detailview_item .regions{
    float:left;
    width:190px;
    margin-right:16px;
}
.detailview_item .regions{
    margin-right:10px;
}

/*
 * buttonbox
 */
.buttonbox{
     float:left;
     width:191px;
     height:83px;
     margin-top:10px;
     margin-left:80px;
     margin-bottom:20px;
     cursor:pointer;
     background:url('/data/images/kontakt_aufnehmen.jpg');
}

.button_register{
    float:right;
    margin-top:10px;
}

.random_item h2{
    font-size:12px;
    color:#95B530;
}
.random_item h4{
    font-weight:100;
    font-size:12px;
}

/*
 * CAT Tab
 */
.cat_tab{
    float:left;
    width:80px;
    text-align:center;
    line-height:25px;
    margin-left:2px;
    margin-bottom:-10px;
    background:url('/data/images/cat_tap.jpg');
}
.cat_tab a{
    color:#FFF;
    font-weight:100;
}
.cat_tab.akt a{
    color:#ADC402;
    font-weight:bold;
}
.cat_tab a:hover{
    text-decoration: underline;
}

.bereiche{
    padding-top:15px;
}
.bereiche ul{
    padding-left:10px;
    clear:left;
}
.bereiche .act a{
    color:#ADC402;
}
.bereiche a:hover{
    text-decoration: underline;
}


.descrs_infobox{
    background:#DCDCDC;
    padding:10px;
    margin-left:20px;
    float:right;
    width:150px;
}
.descrs_infobox h3{
    font-size:12px;
}
.descrs_infobox b{
    display:inline-block;
    width:50px;
}

.banner{
    padding-bottom:20px;
}

